.mb {
  margin-bottom: 1rem !important;
}

.mt {
  margin-top: 1rem !important;
}

.mt-lg{
  margin-top: 2rem !important;
}

.mt-xl{
  margin-top: 4rem !important;
}

.mb-0 {
  margin-bottom: 0 !important;
  &.mat-form-field .mat-form-field-wrapper {
    padding-bottom: 0 !important;
  }
}

.mr{
  margin-right: 1rem !important;
}

.mr-s {
  margin-right: 0.5rem !important;
}

.w100 {
  width: 100% !important;
}

.pointer{
  cursor: pointer;
}